#ctl00_ContentPlaceHolder1_PaymentControl1_ClientAccountNumberPartsRepeater_ctl01_EditAccountInfoUnAuthButton
{
	display: none;
}
#ctl00_ContentPlaceHolder1_ClientAccountNumberPartsRepeater_ctl01_EditAccountInfoUnAuthButton
{
	display: none;
}
#ctl00_ContentPlaceHolder1_PaymentControl1_Step2CancelButton 
{
	display:none;
}
#ctl00_ContentPlaceHolder1_Step3CancelButton
{
	display:none;
}
.headerLogo {
  height: 70px;
  width: 759px;
}
